RISTSRPPASSWD(1)

NAME
ristsrppasswd - generate passwords for authenticating RIST streams

SYNOPSIS
ristsrppasswd [username] [password]

DESCRIPTION
Reliable Internet Stream Transport (RIST) is a transport protocol designed for reliable transmission of video over lossy networks (including the Internet) with low latency and high quality.

ristsrppasswd generates an SHA256 password hash to be used for authenticating RIST streams.

OPTIONS

username
    The name of the authenticating user

password
    The plaintext password for the authenticating user

SEE ALSO
ristsender(1), ristreceiver(1), https://code.videolan.org/rist/librist/-/wikis/LibRIST%20Documentation

AUTHOR

This manual page was written by Florian Ernst <florian@debian.org>, for the Debian project (and may be used by others).